H

heroku_on_debian

Heroku for Debian Stretch in a Docker container.

A solution to the following problem: Heroku needs Python 3.6 or a later version to work, but Debian Stretch and its backports have only Python 3.5.